[Desktop Entry]
Comment=Saved Init Configuration
Comment[bg]=Çàïèñàíà KSysV êîíôèãóðàöèÿ
Comment[ca]=S'ha desat la configuració init
Comment[cs]=Uložené nastavení inicializačních schémat
Comment[da]=Gemt init-indstilling
Comment[de]=Gespeicherte Init-Einstellungen
Comment[el]=Αποθηκευμένες Ρυθμίσεις Init
Comment[eo]=Sekurigita Preparagordo
Comment[es]=Configuración de Arranque guardada
Comment[et]=Salvestatud SysV Init konfiguratsioon
Comment[fi]=Tallennetut Init-asetukset
Comment[fr]=Sauvegarde de la configuration Init
Comment[gl]=Configuración Gardada do Init
Comment[he]=הרומש לוחתא תרוצת
Comment[hr]=Spremljena Init postava
Comment[hu]=Elmentett Init beállítás
Comment[is]=Vistaðar Init stillingar
Comment[it]=Configurazione di Init salvata
Comment[ja]=保存されているInitの設定
Comment[ko]=Init 설정을 저장했습니다
Comment[lt]=Išsaugotos Init parinktys
Comment[lv]=Saglabātā Init Konfigurācija
Comment[mk]=Конфигурацијата на init е зачувана
Comment[nl]=opgeslagen Init-configuratiie
Comment[no]=Lagret oppstartskonfigurasjon
Comment[no_NY]=Lagra init-oppsett
Comment[oc]=Per salvar la configuracion deu init
Comment[pl]=Zapisana konfiguracja startowa systemu
Comment[pt]=Configuração do Init
Comment[pt_BR]=Configuração salva do Init
Comment[ro]=Configuraţie de iniţializare salvată
Comment[ru]=Сохраненные настройки инициализации
Comment[sk]=Uložená Konfigurácia Init
Comment[sl]=Shranjena uvodna sestava
Comment[sr]=Sačuvna Init konfiguracija
Comment[sv]=Sparad startinställning
Comment[ta]=§ºÁ¢ì¸Àð¼ ÐÅì¸ ÅÊÅ¨ÁôÒ
Comment[tr]=Kaydedilmiş Init Yapılandırması
Comment[uk]=Збережена настройка процесу Init
Comment[zh_CN.GB2312]=保存的 Init 配置
Comment[zh_TW.Big5]=已儲存起始設定
Icon=ksysv
Type=MimeType
MimeType=application/x-ksysv-package
Patterns=*.ksysv;
